/* CSS Document */

/***********/
/* GENERAL */
/***********/

body {
	background: url(../images/bg_body.jpg) top center fixed repeat-x;
	margin: 0;
	padding: 0 0 40px 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #474747;
	font-size: 13px;
}

img {
	border: 0;
}

ul,
li,
blockquote {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

span.clearFix {
	display: block;
}

a {
	text-decoration: none;
	color: #78a31a;
}

br {
	clear: both;
}

a:hover {
	text-decoration: underline;
}

header,
footer,
section,
aside,
cite {
	display: block;
}

#page {
	position: relative;
	width: 969px;
	margin: 0 auto;
}

.error{
	color: red;
}

/**********/
/* HEADER */
/**********/

#headerWrapper {
	position: relative;
	height: 63px;
	background: url(../images/bg_header.jpg) top center repeat-x;
}

header {
	position: relative;
	width: 969px;
	margin: 0 auto;
	height: 63px;
}

.pageTitle {
	position: absolute;
	bottom: 0px;
	left: 18px;
	height: 42px;
	line-height: 42px;
	font-size: 18px;
	color: #2d363d;
}

.pageTitle:hover {
	text-decoration: none;
}

.pageTitle span {
	color: #abc03f;
}

.user {
	position: absolute;
	top: 0px;
	right: 15px;
	height: 21px;
	line-height: 21px;
	font-size: 12px;
	color: #7e8b93;
}

.user li {
	float: left;
	padding-left: 20px;
}

.user a {
	font-size: 11px;
	color: #abc03f;
	padding: 0px 5px;
}

.user a:hover {
	text-decoration: underline;
}


/********/
/* MENU */
/********/

aside {
	position: absolute;
	top: 40px;
	left: 15px;
	width: 157px;
}

nav,
nav a {
	display: block;
	width: 157px;
	height: 43px;
	font-size: 14px;
	color: #2d363d;
}

nav a:hover,
nav ul li.active a {
	background: url(/images/graphics.png) no-repeat 0px 0px;
	text-decoration: none;
}

nav ul li {
	display: block;
	margin-bottom: 5px;
	clear: both;
	width: 157px;

	line-height: 43px;
	background: none;
	clear: both;
}

nav span {
	display: block;
	width: 107px;
	padding-left: 50px;
	height: 43px;
}

nav ul li.menuSub {

}

nav ul li ul {
	display: none;
	background: #f7f9ec;
}

nav ul li.active ul {
	display: block;
}


nav ul li.menuSub ul li {
	height: 15px;
	font-size: 11px !important;
}

nav ul li.menuSub ul li a {
	height: 20px;
	font-size: 11px !important;
	line-height: 11px;
	margin: 2px 0px 2px 50px;	
	background: none;
}

nav ul li.menuSub ul li a:hover {
	color: #acb67a;
}

.icon_project	{background: url(/images/graphics.png) no-repeat 0px -50px;}
.icon_timeline	{background: url(/images/graphics.png) no-repeat 0px -100px;}
.icon_customer	{background: url(/images/graphics.png) no-repeat 0px -150px;}
.icon_worker	{background: url(/images/graphics.png) no-repeat 0px -200px;}
.icon_tariff	{background: url(/images/graphics.png) no-repeat 0px -250px;}
.icon_account	{background: url(/images/graphics.png) no-repeat 0px -300px;}
.icon_role		{background: url(/images/graphics.png) no-repeat 0px -350px;}
.icon_modules	{background: url(/images/graphics.png) no-repeat 0px -400px;}
.icon_dossier	{background: url(/images/graphics.png) no-repeat 0px -450px;}
.icon_travelorder	{background: url(/images/graphics.png) no-repeat -200px -400px;}
.icon_salesfunnel	{background: url(/images/graphics.png) no-repeat -200px -450px;}


/***********/
/* CONTENT */
/***********/

#content {
	width: 753px;
	position: relative;
	float: right;
	margin: 40px 20px 20px 0;
}

.contentHeader {
	clear: both;
	position: relative;
}

.contentHeader a.linkIcon {
	margin-top: 10px;
	position: absolute;
	top: 0;
	right: 0;
}

h1 {
	padding: 8px 0;
	font-size: 18px;
	line-height: 24px;
	color: #2d363d;
	font-weight: normal;
	/*position: absolute;*/
}

h1 em {
	color: #87888a;
}

h2 {
	font-size: 14px;
	height: 27px;
	line-height: 27px;
	font-weight: normal;
	margin: 20px 0 10px 0;
}

h2 span {
	display: block;
	padding-left: 34px;
	height: 27px;
	float: left;
}

h2.green {
	color: #78a31a;
	background: url(/images/graphics.png) no-repeat 0px -500px;
}

h2.gray {
	color: #ffffff;
	background: url(/images/graphics.png) no-repeat 0px -550px;
}

h2.gray span a { color: #fff; }

select {
	/*width: 200px;*/
	height: 18px;
	line-height: 18px;
	border: 1px solid #7e8b93;
	font-size: 11px;
	color: #2d363d;
	margin-right: 7px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

input {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

input.txtInput {
	width: 140px;
	padding: 0px 2px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #7e8b93;
	font-size: 12px;
	color: #2d363d;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

input.txtRight {
	text-align: right;
}

.file {
	line-height: 14px;
	font-size: 12px;
	color: #2d363d;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

textarea.txtInput {
	width: 350px;
	padding: 0 2px;
	height: 70px;
	line-height: 14px;
	border: 1px solid #7e8b93;
	font-size: 12px;
	color: #2d363d;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

input.inputDate {
	width: 60px;
}



.ie7 select {
	height: 20px;
	margin-right: 10px;
}

a.button { padding: 0 10px; text-decoration: none; }
.btnYellow {
	color: #2d363d;
	font-size: 12px;
	text-transform: uppercase;
	background: #f6ebb6;
	height: 18px;
	border: 1px solid #ead98a;
	font-weight: normal;
}

.btnRed {
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	background: #d87e7e;
	height: 18px;
	border: 1px solid #cc0000;
	font-weight: normal;
}

.confirmLink {
	font-size: 10px;
	text-transform: uppercase;
}

/**********/
/* MODULE */
/**********/

.login {
	width: 200px !important;
	margin: 50px auto  0 auto !important;
	float: none !important;
}

.module {
	clear: both;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
	color: #7e8b93;
}

.module input.txtInput,
.module select {
	font-size: 12px;
}

.module p {
	clear: both;
	padding: 3px 0px;
	min-height: 20px;
}

.module p.help {
	clear: both;
	padding: 0 0 5px 180px;
	font-size: 11px;
	font-style: italic;
}

.module em {
	font-size: 10px;
	color: #666;
	font-style: italic;
}

.module label {
	width: 180px;
	display: block;
	float: left;
	color: #2d363d;
}

.moduleYellow {
	border-color: #e6d47d;
	background: #fdfaeb;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9efbf, endColorstr=#ffffff, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9efbf, endColorstr=#FFFFFF, GradientType=1)";
	background: -webkit-gradient(linear, left top, right bottom, from(#f9efbf), to(#ffffff));
	background: -moz-linear-gradient(right,  #f9efbf,  #ffffff);
}

.moduleRed {
	border-color: #be1d1d;
	background: #fdfaeb;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ef7e60, endColorstr=#ffffff, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ef7e60, endColorstr=#FFFFFF, GradientType=1)";
	background: -webkit-gradient(linear, left top, right bottom, from(#ef7e60), to(#ffffff));
	background: -moz-linear-gradient(right,  #ef7e60,  #ffffff);
	color: #2d363d;
}

.moduleRed h3 { margin-bottom: 5px;}

/********************/
/* TABLE LIST ITEMS */
/********************/

.listItems {
	/*border-collapse: collapse;*/
	font-size: 12px;
	width: 100%;
}

.listItems th,
.listItems td {
	padding: 5px 7px;
}

.listItems th {
	vertical-align: bottom;
	font-style: italic;
	color: #7e8b93;
	font-weight: normal;
	padding-bottom: 5px;
}

.listItems td {
	vertical-align: top;
	color: #2d363d;
	margin: 1px 0;
	clear: both;
/*	white-space: nowrap;*/
}





.closedProject td {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

.listItems td.l {
	white-space: normal;
}

.listItems th a {
	color: #7e8b93;
}

.listItems th.sortActive a {
	color: #000;
}

.listItems td a { color: #2d363d; }
.listItems td a:hover { color: #78A31A; }

.tableIcon {
	width: 8px;
}

ul.tableList {
	margin-top: 5px;
	border-top: 1px dotted #78A31A;
}
ul.tableList li {
	font-size: 11px;
	padding: 8px 0;
	border-bottom: 1px dotted #78A31A;
}
ul.tableList li span.dateHour {
	display: block;
	color: #78A31A;
	padding-bottom: 3px; 
}
ul.tableList li span.dateHour span {
	color: #7E8B93;
}

ul.tableList li span.icons {
	width: 25px;
	height: 20px;
	margin-top: -3px;
	float: left;
}

ul.tableList li span.tools {
	float: right;
	margin-top: -3px;
}

.statusLog span.date { 
	display: block;
	padding-top: 3px;
	font-style: italic;
	color: #7E8B93; 
}


.listItems td div.form  {
	display: none;
}



.inlineTools { width: 30px; }

.dotsRow {
	background: url(/images/bg_dots.gif) top left repeat-x;
	height: 5px;
	min-height: 5px;
}


.listItems .itemRow td {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding-top: 4px;
/*	padding-bottom: 6px; */ 
}

.ie7 .dotsRow15 {
	height: 15px;
}

p.dotsRow {
	min-height: 5px;
}

.taskItemPeople .dotsRow {
	background: url(/images/bg_dots.gif) 0px -4px repeat-x;
}


.listItems th.toolbox,
.listItems .itemRow td.toolbox {
	padding: 0 !important;
	padding-bottom: 0px !important;
	text-align: right;
	white-space:nowrap;
	
}

.listItems td.toolbox a {
	display: inline;
	width: 16px;
	float: right;
	padding: 0 1px;
}


.vpList td.toolbox { width: 54px; }
.vpList td.toolbox a { float: left; }
.vpList td span.task { display: block; padding: 3px 0 0 0; color: #7E8B93; font-style: italic; }
.adminPopup {
	border-left: 1px solid #abc03f;
	border-right: 1px solid #abc03f;
	border-bottom: 1px solid #abc03f;
	border-top: none;
	padding: 5px;
	background: #f4f6ea;
	display: none;
	position: fixed;
	width: 130px;
}

.projectInfo {
	clear: both;
}

.projectInfo p {
	clear: both;
	padding: 3px 0px;
	color: #2d363d;
}

.projectInfo label {
	width: 200px;
	float: left;
	display: block;
	color: #7e8b93;
}

div.paginator {
	position: relative;
	display: block;
	text-align: center;
	padding: 0 100px;
}
div.paginator span { padding: 0 5px; }

div.paginator a.nextPage {
	position: absolute;
	top: 0;
	right: 0;
}
div.paginator a.prevPage {
	position: absolute;
	top: 0;
	left: 0;
}


/**********/
/* TASKS */
/*********/

.tasksListItems .tableIcon,
.taskItem .tableIcon,
.taskItemSingle .tableIcon {
	width: 30px;
}

.listItemsTaskItem {
	 cursor: pointer;
}

.taskItem {
	border: 1px solid #d7dee2;
	background: #fefefe;
	margin-bottom: 3px;
}

.taskItemOpen,
.taskItem:hover {
	border: 1px solid #78a31a;
	background: #eef3d8;
	margin-bottom: 3px;
}

.taskItemOpen .listItemsTaskItem {
	background: #dee6ba;
}

.taskItemPeople {
	display: none;
	padding-bottom: 8px;
}

.taskItemOpen .taskItemPeople,
.taskItemSingle .taskItemPeople {
	display: block;
	background: #fff;
}

.taskItemSingle {
	
}

.listItemsTaskItem .toolbox {
	padding: 0;
}



.linkIcon {
	font-size: 11px;
	color: #78a31a;
	position: relative;
	line-height: 20px;
	height: 20px;
	display: block;
	padding: 0 20px;
	margin: 2px 0px;
}

.module .linkIcon {
	font-size: 11px;
	color: #78a31a;
	position: relative;
	line-height: 18px;
	height: 18px;
	display: block;
	padding: 0 20px;
	margin: 0;
}

h2 .linkIcon {
	color: #fff;
	height: 25px;
	line-height: 20px;
}

.linkIcon:hover {
	text-decoration: underline;
}


#filter-wrapper {
	position: relative;
	display: block;
}

#filter-wrapper .fields {
	width: 650px;
	float: left;
}


#filter-wrapper .buttons {
	width: 100px;
	float: left;
	text-align: right;
}

#filter-wrapper .fields span { display: block; float:left;height: 25px; }
#filter-wrapper .buttons span { display: block; float:right;height: 25px; }


/*********/
/* ICONS */
/*********/

.iconTitleFilters			{background: url(/images/icons_titles.png) no-repeat 0px 0px;}
.iconTitleProject			{background: url(/images/icons_titles.png) no-repeat 0px -50px;}
.iconTitleTask				{background: url(/images/icons_titles.png) no-repeat 0px -100px;}
.iconTitlePayment			{background: url(/images/icons_titles.png) no-repeat 0px -150px;}
.iconTitleDocument		{background: url(/images/icons_titles.png) no-repeat 0px -200px;}
.iconTitleCost				{background: url(/images/icons_titles.png) no-repeat 0px -250px;}
.iconTitleTimeline		{background: url(/images/icons_titles.png) no-repeat 0px -300px;}
.iconTitleCustomer		{background: url(/images/icons_titles.png) no-repeat 0px -350px;}
.iconTitlePerson			{background: url(/images/icons_titles.png) no-repeat 0px -400px;}
.iconTitleWorker			{background: url(/images/icons_titles.png) no-repeat 0px -400px;}
.iconTitleAccount			{background: url(/images/icons_titles.png) no-repeat 0px -450px;}
.iconTitleRole				{background: url(/images/icons_titles.png) no-repeat 0px -500px;}
.iconTitleModules			{background: url(/images/icons_titles.png) no-repeat 0px -550px;}
.iconTitleCustomerContact{background: url(/images/icons_titles.png) no-repeat 0px -600px;}
.iconTitleDossier			{background: url(/images/icons_titles.png) no-repeat 0px -600px;}
.iconTitleTravelorder	{background: url(/images/icons_titles.png) no-repeat 0px -650px;}
.iconTitleTariff			{background: url(/images/icons_titles.png) no-repeat 0px -700px;}
.iconTitleInstallment	{background: url(/images/icons_titles.png) no-repeat 0px -750px;}
.iconTitleSalesfunnel	{background: url(/images/icons_titles.png) no-repeat 0px -850px;}

.tableIconProject			{background: url(/images/icons_tables.png) no-repeat 0px 0px;}
.tableIconTask				{background: url(/images/icons_tables.png) no-repeat -40px 0px;}
.tableIconPayment			{background: url(/images/icons_tables.png) no-repeat -80px 0px;}
.tableIconCost				{background: url(/images/icons_tables.png) no-repeat -120px 0px;}
.tableIconDoc				{background: url(/images/icons_tables.png) no-repeat -160px 0px;}
.tableIconPdf				{background: url(/images/icons_tables.png) no-repeat -200px 0px;}
.tableIconPpt				{background: url(/images/icons_tables.png) no-repeat -240px 0px;}
.tableIconXls				{background: url(/images/icons_tables.png) no-repeat -280px 0px;}
.tableIconOther			{background: url(/images/icons_tables.png) no-repeat -320px 0px;}
.tableIconTimeline		{background: url(/images/icons_tables.png) no-repeat -360px 0px;}
.tableIconExpand			{background: url(/images/icons_tables.png) no-repeat -400px 0px;}
.taskItemOpen .tableIconExpand			{background: url(/images/icons_tables.png) no-repeat -440px 0px;}
.tableIconCustomer		{background: url(/images/icons_tables.png) no-repeat -480px 0px;}
.tableIconPerson			{background: url(/images/icons_tables.png) no-repeat -520px 0px;}
.tableIconWorker			{background: url(/images/icons_tables.png) no-repeat -520px 0px;}
.tableIconAccount			{background: url(/images/icons_tables.png) no-repeat -560px 0px;}
.tableIconRole				{background: url(/images/icons_tables.png) no-repeat -600px 0px;}
.tableIconModules			{background: url(/images/icons_tables.png) no-repeat -640px 0px;}
.tableIconDossier			{background: url(/images/icons_tables.png) no-repeat -680px 0px;}
.tableIconTravelorder	{background: url(/images/icons_tables.png) no-repeat -720px 0px;}
.tableIconTariff			{background: url(/images/icons_tables.png) no-repeat -760px 0px;}
.tableIconInstallment	{background: url(/images/icons_tables.png) no-repeat -800px 0px;}

.tableIconDocumentDoc	{background: url(/images/icons_tables.png) no-repeat -160px 0px;}
.tableIconDocumentPdf	{background: url(/images/icons_tables.png) no-repeat -200px 0px;}
.tableIconDocumentPpt	{background: url(/images/icons_tables.png) no-repeat -240px 0px;}
.tableIconDocumentXls	{background: url(/images/icons_tables.png) no-repeat -280px 0px;}
.tableIconDocumentOther	{background: url(/images/icons_tables.png) no-repeat -320px 0px;}
.tableIconDocumentMusic	{background: url(/images/icons_tables.png) no-repeat -840px 0px;}
.tableIconDocumentImage	{background: url(/images/icons_tables.png) no-repeat -880px 0px;}
.tableIconSalesfunnel	{background: url(/images/icons_tables.png) no-repeat -920px 0px;}

.iconAddProject			{background: url(/images/icons_links.png) no-repeat 0px 0px;}
.iconViewProject			{background: url(/images/icons_links.png) no-repeat 0px -25px;}
.iconEditProject			{background: url(/images/icons_links.png) no-repeat 0px -50px;}

.iconAddTask				{background: url(/images/icons_links.png) no-repeat 0px -150px;}
.iconViewTask				{background: url(/images/icons_links.png) no-repeat 0px -75px;}
.iconEditTask				{background: url(/images/icons_links.png) no-repeat 0px -850px;}
.iconDeleteTask			{background: url(/images/icons_links.png) no-repeat 0px -825px;}

.iconAddCost				{background: url(/images/icons_links.png) no-repeat 0px -225px;}
.iconViewCost				{background: url(/images/icons_links.png) no-repeat 0px -100px;}

.iconAddPayment			{background: url(/images/icons_links.png) no-repeat 0px -175px;}
.iconViewPayment			{background: url(/images/icons_links.png) no-repeat 0px -125px;}

.iconAddAccount			{background: url(/images/icons_links.png) no-repeat 0px -475px;}
.iconViewAccount			{background: url(/images/icons_links.png) no-repeat 0px -500px;}
.iconEditAccount			{background: url(/images/icons_links.png) no-repeat 0px -525px;}

.iconAddPerson 			{background: url(/images/icons_links.png) no-repeat 0px -300px;}
.iconViewPerson			{background: url(/images/icons_links.png) no-repeat 0px -375px;}
.iconEditPerson 			{background: url(/images/icons_links.png) no-repeat 0px -350px;}

.iconAddWorker 			{background: url(/images/icons_links.png) no-repeat 0px -300px;}
.iconViewWorker			{background: url(/images/icons_links.png) no-repeat 0px -375px;}
.iconEditWorker 			{background: url(/images/icons_links.png) no-repeat 0px -350px;}

.iconAddRole 				{background: url(/images/icons_links.png) no-repeat 0px -550px;}
.iconViewRole				{background: url(/images/icons_links.png) no-repeat 0px -575px;}
.iconEditRole				{background: url(/images/icons_links.png) no-repeat 0px -600px;}

.iconAddModules			{background: url(/images/icons_links.png) no-repeat 0px -625px;}
.iconViewModules			{background: url(/images/icons_links.png) no-repeat 0px -650px;}
.iconEditModules			{background: url(/images/icons_links.png) no-repeat 0px -675px;}

.iconAddDocument			{background: url(/images/icons_links.png) no-repeat 0px -200px;}
.iconEditDocument			{background: url(/images/icons_links.png) no-repeat 0px -1275px;}
.iconDeleteDocument			{background: url(/images/icons_links.png) no-repeat 0px -1300px;}

.iconAddTimeline			{background: url(/images/icons_links.png) no-repeat 0px -250px;}

.iconAddCustomer 			{background: url(/images/icons_links.png) no-repeat 0px -275px;}
.iconEditCustomer 		{background: url(/images/icons_links.png) no-repeat 0px -325px;}
.iconViewCustomer 		{background: url(/images/icons_links.png) no-repeat 0px -425px;}
.iconDeleteCustomer		 {background: url(/images/icons_links.png) no-repeat 0px -400px;}

.iconAddDossier 			{background: url(/images/icons_links.png) no-repeat 0px -700px;}
.iconEditDossier 			{background: url(/images/icons_links.png) no-repeat 0px -750px;}
.iconViewDossier 			{background: url(/images/icons_links.png) no-repeat 0px -725px;}
.iconDeleteDossier 		{background: url(/images/icons_links.png) no-repeat 0px -800px;}

.iconAddTariff				{background: url(/images/icons_links.png) no-repeat 0px -875px;}
.iconViewTariff			{background: url(/images/icons_links.png) no-repeat 0px -900px;}
.iconEditTariff			{background: url(/images/icons_links.png) no-repeat 0px -925px;}
.iconDeleteTariff			{background: url(/images/icons_links.png) no-repeat 0px -950px;}

.iconAddInstallment		{background: url(/images/icons_links.png) no-repeat 0px -975px;}
.iconViewInstallment		{background: url(/images/icons_links.png) no-repeat 0px -1000px;}
.iconEditInstallment		{background: url(/images/icons_links.png) no-repeat 0px -1025px;}
.iconDeleteInstallment	{background: url(/images/icons_links.png) no-repeat 0px -1050px;}

.iconAddCost				{background: url(/images/icons_links.png) no-repeat 0px -1075px;}
.iconViewCost				{background: url(/images/icons_links.png) no-repeat 0px -1100px;}
.iconEditCost				{background: url(/images/icons_links.png) no-repeat 0px -1125px;}
.iconDeleteCost			{background: url(/images/icons_links.png) no-repeat 0px -1150px;}

.iconAddTimeline			{background: url(/images/icons_links.png) no-repeat 0px -1175px;}
.iconViewTimeline			{background: url(/images/icons_links.png) no-repeat 0px -1200px;}
.iconEditTimeline			{background: url(/images/icons_links.png) no-repeat 0px -1225px;}
.iconDeleteTimeline		{background: url(/images/icons_links.png) no-repeat 0px -1250px;}

.iconAddTimeline			{background: url(/images/icons_links.png) no-repeat 0px -1175px;}
.iconViewTimeline			{background: url(/images/icons_links.png) no-repeat 0px -1200px;}
.iconEditTimeline			{background: url(/images/icons_links.png) no-repeat 0px -1225px;}
.iconDeleteTimeline		{background: url(/images/icons_links.png) no-repeat 0px -1250px;}
 
.iconAddTravelorder		{background: url(/images/icons_links.png) no-repeat 0px -1425px;}
.iconViewTravelorder	{background: url(/images/icons_links.png) no-repeat 0px -1475px;}
.iconEditTravelorder	{background: url(/images/icons_links.png) no-repeat 0px -1450px;}
/*.iconDeleteTravelorder	{background: url(/images/icons_links.png) no-repeat 0px -1400px;}*/
.iconConfirmTravelorder	{background: url(/images/order_aprove.png) no-repeat 0px 0px;}
.iconRejectTravelorder	{background: url(/images/order_reject.png) no-repeat 0px 0px;}
.iconDeleteTravelorder{
	background: url(/images/remove.png) no-repeat 0px 3px
}
/*.iconConfirmTravelorder	{background: url(/images/icons_links.png) no-repeat 0px -1525px;}
.iconRejectTravelorder	{background: url(/images/icons_links.png) no-repeat 0px -1500px;}
*/
.iconAddSalesfunnel		{background: url(/images/icons_links.png) no-repeat 0px -1325px;}
.iconViewSalesfunnel		{background: url(/images/icons_links.png) no-repeat 0px -1350px;}
.iconEditSalesfunnel		{background: url(/images/icons_links.png) no-repeat 0px -1375px;}
.iconDeleteSalesfunnel	{background: url(/images/icons_links.png) no-repeat 0px -1400px;}

.iconTop 					{background: url(/images/icons_links.png) no-repeat 0px -775px;}


/**************/
/* DATEPICKER */
/**************/

.ui-datepicker {
	font-size: 11px !important;
	font-family: Tahoma, Arial, Helvetica, sans-serif !important;
}

.ui-datepicker-trigger {
	vertical-align: middle !important;
	margin-right: 7px !important;
}


/****************/
/* SALES FUNNEL */
/****************/

.salesFunnel {
	width: 100%;
	margin: 10px 0;
}

.salesFunnel td {
	height: 32px;
	font-size: 11px;
}

.salesFunnel td.sumo {
	line-height: 30px;
	text-align: right;
}

.salesFunnel .bar {
	display: block;
	height: 30px;
	line-height: 30px;
	color: #2D363D;
	text-decoration: none;
	/*cursor: pointer;*/
}

.salesFunnel .popupAnchor {
	position: relative;
}

.salesFunnel .popupAnchor ul {
	position: absolute;
	z-index: 1;
	right: 70px;
	top: -15px;
	color: #000;
	display: none;
	background: url(/images/pop_bg.png) top right no-repeat;
	padding: 10px;
}

.salesFunnel .popupAnchor ul li {
	padding-right: 20px;
	white-space: nowrap;
}

#graph-details {
	position: absolute;
	width: 400px;
	/*height: 200px;*/
	background: white;
	display: none;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #7E8B93;
	
}
	#graph-details a.close {
		display: block;
		float: right;
	}
	
	#graph-details h3 {
		padding-bottom: 15px;
		font-size: 12px;
		color: #78A31A;
	}
	#graph-details table {
		font-size: 11px;
	}


/******************/
/* PRINT TIMELINE */
/******************/

body.printTimeline, body.printOrder {
	background: #fff;
	color: #333;
	font-size: 11px;
}

.printTimeline .pageWrapper,
.printOrder .pageWrapper {
	padding: 40px;
}

.printOrder .pageWrapper { width: 600px; margin: 0 auto; }

.printTimeline table {
	font-size: 11px;
	width: 100%;
	margin-bottom: 20px;
}

.printTimeline table th {
	background: #EDEEEE;
	color: #333;
	font-weight: normal;
	padding: 4px;
}



.printTimeline table td {
	background: #fff;
}

.printTimeline table,
.printTimeline td {
    border-color: #EDEEEE;
    border-style: solid;
	vertical-align: top;
}

.printTimeline table {
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

.printTimeline td {
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #FFC;
}



.printTimeline h1 {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 25px;
	clear: both;
	line-height: normal;
	position: relative;
	color: #000;
}

.printTimeline h2 {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 20px;
	line-height: normal;
	position: relative;
}



.printOrder .phead {
	position: relative;
	margin: 10px 0;
	border: 1px solid #EDEEEE;
}

.printOrder .phead p {
	padding: 5px;
	font-size: 13px;
	margin: 0;
}
.printOrder .phead p.left {
	float: left;
	width: 285px;
}
.printOrder .phead table {font-size: 13px;}
.printOrder .phead table td { padding: 3px; }


.printOrder .small {
	color: #999;
	text-align: left;
	font-size: 11px;
	line-height: 16px;
}
.printOrder .block {
	display: block;
}

.printOrder .phead table .borderLeft {
	border-left: 1px solid #EDEEEE;
}

.printOrder .phead table .borderTop {
	border-top: 1px solid #EDEEEE;
}

table.orderForm td.blackLine {
	border-bottom: 1px dotted #000;
}

/*******/
/* CSN */
/*******/

tr.productAdded td {
	background: #f0f5de;
}


/********/
/* MISC */
/********/

.floatNone {
	float: none !important;
}

.noDisplay {
	display: none !important;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.relative {
	position: relative;
}

.verticalMiddle {
	vertical-align: middle;
}

.horizontalMiddle {
	margin: 0 auto;
}

.alignLeft {
	text-align: left;
}

.alignRight {
	text-align: right;
}

.l {
	text-align: left;
}

.r {
	text-align: right;
}

.c {
	text-align: center;
}

.red {
	color: #ff0000 !important;
}

.clear {
	clear: both;
}

.w0, input.w0	{display: none !important;}
.w40, input.w40	{width: 40px !important;}
.w80, input.w80	{width: 80px !important;}
.w100, input.w100	{width: 100px !important;}
.w120, input.w120 {width: 120px !important;}
.w160, input.w160 {width: 160px !important;}
.w240, input.w240 {width: 240px !important;}
.w300, input.w300 {width: 300px !important;}

.w400 input {width: 300px;}
.w400 textarea {width: 300px;}
.w400 select {width: 300px;}

.w430 {width: 430px;}

.p5 { padding: 5px !important;}
.pb5 { display: block; float: left; padding-bottom: 5px !important;}

.side-margin5 { 
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.noWrap {
	white-space: nowrap;
}


.dialog-form {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 3px 0 !important;
}


ul.ui-autocomplete {
	font-size: 11px !important
}

/* pretty loader css */
.prettyLoader{
	background: url(/images/prettyLoader/prettyLoader.png) top left no-repeat;
	height:30px;
	position:absolute;
	width:30px;
	z-index:30000;
}
.prettyLoader img{
	display:block;
	margin:7px 0 0 7px;
}
.pl_ie6{
	background-image: url(/images/prettyLoader/prettyLoader.gif);
}

.hoursPay {
	font-size: 12px;
	font-weight:900;
}